global:
  scrape_interval: 15s

scrape_configs:
  - job_name: 'memcached'
    static_configs:
      - targets: ['memcached-exporter:9150']

  - job_name: 'prometheus'
    static_configs:
      - targets: ['localhost:9090']
